langcode: en
status: true
dependencies:
  module:
    - commerce_order
    - commerce_price
id: commerce_order_item.field_donation_amount
field_name: field_donation_amount
entity_type: commerce_order_item
type: commerce_price
settings: {  }
module: commerce_price
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
